{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-virtd-cpg",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-virtd-cpg_install",
            "desc": "测试 fence-virtd-cpg 软件包的安装功能。"
        },
        {
            "name": "test_fence-virtd-cpg_remove",
            "desc": "测试 fence-virtd-cpg 软件包的卸载功能。"
        },
        {
            "name": "test_fence-virtd-cpg_config",
            "desc": "测试 fence-virtd-cpg 软件包的主要配置文件的存在与有效性。"
        },
        {
            "name": "test_fence-virtd-cpg_service",
            "desc": "测试 fence-virtd-cpg 相关服务的状态与管理功能。"
        },
        {
            "name": "test_fence-virtd-cpg_cluster",
            "desc": "测试 fence-virtd-cpg 与集群通信守护进程（fence_virtd）的基本交互功能。"
        }
    ]
}